Thu, 28 Oct 2021 02:14:27 UTC

Information for RPM krb5-libs-1.18.2-5.2.el8.aarch64.rpm

ID242236
Namekrb5-libs
Version1.18.2
Release5.2.el8
Epoch
Archaarch64
SummaryThe non-admin shared libraries used by Kerberos 5
DescriptionKerberos is a network authentication system. The krb5-libs package contains the shared libraries needed by Kerberos 5. If you are using Kerberos, you need to install this package.
Build Time2020-11-10 15:52:40 GMT
Size833204
58da29b0d97732a87dde2b62033cc09d
LicenseMIT
Buildrootdist-c8-stream-build-58733-14166
Provides
config(krb5-libs) = 1.18.2-5.2.el8
krb5-libs = 1.18.2-5.2.el8
krb5-libs(aarch-64) = 1.18.2-5.2.el8
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(HIDDEN)(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libgssrpc.so.4()(64bit)
libgssrpc.so.4(HIDDEN)(64bit)
libgssrpc.so.4(gssrpc_4_MIT)(64bit)
libk5crypto.so.3()(64bit)
libk5crypto.so.3(HIDDEN)(64bit)
libk5crypto.so.3(k5crypto_3_MIT)(64bit)
libkdb5.so.10()(64bit)
libkdb5.so.10(HIDDEN)(64bit)
libkdb5.so.10(kdb5_10_MIT)(64bit)
libkrad.so.0()(64bit)
libkrad.so.0(HIDDEN)(64bit)
libkrad.so.0(krad_0_MIT)(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(HIDDEN)(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
libkrb5support.so.0()(64bit)
libkrb5support.so.0(HIDDEN)(64bit)
libkrb5support.so.0(krb5support_0_MIT)(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/etc/crypto-policies/back-ends/krb5.config
config(krb5-libs) = 1.18.2-5.2.el8
coreutils
gawk
grep
keyutils-libs >= 1.5.8
ld-linux-aarch64.so.1()(64bit)
ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libc.so.6(GLIBC_2.25)(64bit)
libc.so.6(GLIBC_2.27)(64bit)
libcom_err.so.2()(64bit)
libcrypto.so.1.1()(64bit)
libcrypto.so.1.1(OPENSSL_1_1_0)(64bit)
libcrypto.so.1.1(OPENSSL_1_1_1b)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.17)(64bit)
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libgssrpc.so.4()(64bit)
libgssrpc.so.4(gssrpc_4_MIT)(64bit)
libk5crypto.so.3()(64bit)
libk5crypto.so.3(k5crypto_3_MIT)(64bit)
libkeyutils.so.1()(64bit)
libkeyutils.so.1(KEYUTILS_0.3)(64bit)
libkeyutils.so.1(KEYUTILS_1.0)(64bit)
libkeyutils.so.1(KEYUTILS_1.5)(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
libkrb5support.so.0()(64bit)
libkrb5support.so.0(krb5support_0_MIT)(64bit)
libresolv.so.2()(64bit)
libresolv.so.2(GLIBC_2.17)(64bit)
libselinux.so.1()(64bit)
libssl.so.1.1()(64bit)
libssl.so.1.1(OPENSSL_1_1_0)(64bit)
libverto.so.1()(64bit)
openssl-libs >= 1:1.1.1c-4
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
sed
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 63 >>>
Name ascending sort Size
/etc/gss0
/etc/gss/mech.d0
/etc/krb5.conf812
/etc/krb5.conf.d0
/etc/krb5.conf.d/crypto-policies42
/usr/lib/.build-id0
/usr/lib/.build-id/020
/usr/lib/.build-id/02/e19168425756786e88b6faae31c70a3453ce8547
/usr/lib/.build-id/0b0
/usr/lib/.build-id/0b/4a10504a7546c2576a589ad09ddca27dc8d15743
/usr/lib/.build-id/3f0
/usr/lib/.build-id/3f/7304d66c7f3965b5f8cc0c65fd37831b052a9636
/usr/lib/.build-id/5d0
/usr/lib/.build-id/5d/74b1bdeab128f18d969a6046b9c7a1bcdebae543
/usr/lib/.build-id/610
/usr/lib/.build-id/61/160befedbc5802a5fe03aedca95facb813621336
/usr/lib/.build-id/680
/usr/lib/.build-id/68/7464a13e8599733a4bc129d7633880610a8cc437
/usr/lib/.build-id/800
/usr/lib/.build-id/80/ea61750e11bef17066bb19e48e1da9b8f11ef051
/usr/lib/.build-id/870
/usr/lib/.build-id/87/f1e39b5c86cdd08a8471577e750383180c341740
/usr/lib/.build-id/970
/usr/lib/.build-id/97/e4b34578ac26b5f899c8d46d765a823f9a404238
/usr/lib64/krb50
/usr/lib64/krb5/plugins0
/usr/lib64/krb5/plugins/authdata0
/usr/lib64/krb5/plugins/kdb0
/usr/lib64/krb5/plugins/libkrb50
/usr/lib64/krb5/plugins/preauth0
/usr/lib64/krb5/plugins/preauth/spake.so136360
/usr/lib64/krb5/plugins/tls0
/usr/lib64/krb5/plugins/tls/k5tls.so69296
/usr/lib64/libgssapi_krb5.so.221
/usr/lib64/libgssapi_krb5.so.2.2339248
/usr/lib64/libgssrpc.so.416
/usr/lib64/libgssrpc.so.4.2138208
/usr/lib64/libk5crypto.so.318
/usr/lib64/libk5crypto.so.3.1136896
/usr/lib64/libkdb5.so.1015
/usr/lib64/libkdb5.so.10.0136480
/usr/lib64/libkrad.so.014
/usr/lib64/libkrad.so.0.069872
/usr/lib64/libkrb5.so.314
/usr/lib64/libkrb5.so.3.31003288
/usr/lib64/libkrb5support.so.021
/usr/lib64/libkrb5support.so.0.171616
/usr/share/doc/krb5-libs0
/usr/share/doc/krb5-libs/NOTICE62857
/usr/share/doc/krb5-libs/README16261
Component of
Page:
1 through 50 of 334 >>>
Buildroot descending sort Created State
dist-c8-stream-build-60072-14924 2020-12-02 01:28:47 expired
dist-c8-stream-build-60071-14924 2020-12-02 01:28:45 expired
dist-c8-stream-build-60056-14924 2020-12-02 01:25:51 expired
dist-c8-stream-build-60052-14924 2020-12-02 01:25:40 expired
dist-c8-stream-build-60049-14909 2020-12-02 01:25:07 expired
dist-c8-stream-build-60046-14909 2020-12-02 01:24:25 expired
dist-c8-stream-build-60044-14909 2020-12-02 01:24:20 expired
dist-c8-stream-build-60039-14904 2020-12-02 01:23:48 expired
dist-c8-stream-build-60037-14904 2020-12-02 01:23:02 expired
dist-c8-stream-build-60033-14904 2020-12-02 01:22:45 expired
dist-c8-stream-build-60032-14909 2020-12-02 01:22:36 expired
dist-c8-stream-build-60031-14904 2020-12-02 01:22:32 expired
dist-c8-stream-build-60030-14909 2020-12-02 01:22:23 expired
dist-c8-stream-build-60029-14909 2020-12-02 01:22:10 expired
dist-c8-stream-build-60028-14909 2020-12-02 01:22:05 expired
dist-c8-stream-build-60025-14909 2020-12-02 01:21:45 expired
dist-c8-stream-build-60023-14904 2020-12-02 01:21:35 expired
dist-c8-stream-build-60021-14904 2020-12-02 01:21:27 expired
dist-c8-stream-build-60019-14909 2020-12-02 01:21:15 expired
dist-c8-stream-build-60014-14909 2020-12-02 01:20:33 expired
dist-c8-stream-build-60012-14909 2020-12-02 01:20:20 expired
dist-c8-stream-build-60011-14909 2020-12-02 01:20:12 expired
dist-c8-stream-build-60010-14909 2020-12-02 01:20:07 expired
dist-c8-stream-build-60009-14909 2020-12-02 01:20:05 expired
dist-c8-stream-build-60008-14904 2020-12-02 01:20:00 expired
dist-c8-stream-build-60007-14904 2020-12-02 01:19:53 expired
dist-c8-stream-build-60006-14904 2020-12-02 01:19:46 expired
dist-c8-stream-build-60005-14904 2020-12-02 01:19:41 expired
dist-c8-stream-build-60003-14904 2020-12-02 01:19:38 expired
dist-c8-stream-build-60002-14904 2020-12-02 01:19:33 expired
dist-c8-stream-build-59992-14899 2020-12-02 01:17:26 expired
dist-c8-stream-build-59988-14899 2020-12-02 01:16:41 expired
dist-c8-stream-build-59987-14899 2020-12-02 01:16:29 expired
dist-c8-stream-build-59986-14899 2020-12-02 01:16:24 expired
dist-c8-stream-build-59985-14899 2020-12-02 01:16:06 expired
dist-c8-stream-build-59979-14899 2020-12-02 01:14:58 expired
dist-c8-stream-build-59978-14899 2020-12-02 01:14:49 expired
dist-c8-stream-build-59975-14899 2020-12-02 01:14:46 expired
dist-c8-stream-build-59970-14899 2020-12-02 01:14:23 expired
dist-c8-stream-build-59969-14899 2020-12-02 01:14:20 expired
dist-c8-stream-build-59968-14899 2020-12-02 01:14:04 expired
dist-c8-stream-build-59966-14899 2020-12-02 01:13:03 expired
dist-c8-stream-build-59963-14899 2020-12-02 01:12:39 expired
dist-c8-stream-build-59962-14899 2020-12-02 01:12:35 expired
dist-c8-stream-build-59960-14899 2020-12-02 01:12:03 expired
dist-c8-stream-build-59959-14899 2020-12-02 01:12:00 expired
dist-c8-stream-build-59958-14899 2020-12-02 01:11:53 expired
dist-c8-stream-build-59957-14899 2020-12-02 01:11:51 expired
dist-c8-stream-build-59956-14899 2020-12-02 01:11:39 expired
dist-c8-stream-build-59954-14899 2020-12-02 01:11:37 expired